%define upstream_name Net-IMAP-Simple-SSL
%define upstream_version 1.3

%{?perl_default_filter}

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 4
License:	Artistic/GPL
Group:		Development/Perl
Summary:	SSL support for Net::IMAP::Simple
URL:		http://search.cpan.org/dist/%{upstream_name}
Source:		ftp://ftp.perl.org/pub/CPAN/modules/by-module/Net/%{upstream_name}-%{upstream_version}.tar.bz2
Requires:	perl(Net::IMAP::Simple)

Buildrequires: perl(IO::Socket::SSL)
BuildArch:	noarch


%description
This module is a subclass of Net::IMAP::SImple that includes SSL support.
The interface is identical.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make


%install
%make_install

%files
%doc README Changes
%{perl_vendorlib}/Net/IMAP/Simple/*
%{_mandir}/*/*


%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.300.0-4pclos2017
- rebuild against updates

